Almirah.Doc - Feature #94

Framework version
05/19/2024 03:14 PM - Oleksandr Ilvanov

Status: Closed Start date: 05/19/2024
Priority: Normal Due date: 05/19/2024
Assignee: Oleksandr lvanov % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:30 hour
Description

It would be good to see the framework version number html pages were rendered with.

Subtasks:
CodeTask # 95: Framework version

Closed

History

#1 - 05/19/2024 03:15 PM - Oleksandr lvanov
- Subtask #95 added

#2 - 05/19/2024 04:25 PM - Oleksandr lvanov

- Status changed from New to Closed

Almirah gem version 0.1.8 was released

12/06/2025

1/1



http://www.tcpdf.org

